/*
 This file is hand generated (not via 'genstrings').  Each preference pane has a long name (displayed in the title bar when that pane is selected) and a short name (displayed in the toolbar).  In English, many of these localize to the name value, but we set the source value differently so that other languages can localize them differently.
 */



// Category titles

"Application Preferences" = "Préférences de l'application";
"Data Preferences" = "Préférences Données";

// Pane titles and labels

"AutoFile [SHORT]" = "Rangement";
"AutoFile [LONG]" = "Rangement automatique";

"Citation [SHORT]" = "Citations";
"Citation [LONG]" = "Comportement pour les citations";

"Cite Key [SHORT]" = "Clé Cite";
"Cite Key [LONG]" = "Format de clé Cite";

"Crossref [SHORT]" = "Crossref";
"Crossref [LONG]" = "Crossref";

"Fields [SHORT]" = "Champs";
"Fields [LONG]" = "Champ par défaut";

"Display [SHORT]" = "Affichage";
"Display [LONG]" = "Affichage";

"Templates [SHORT]" = "Modèles";
"Templates [LONG]" = "Modèles";

"Files [SHORT]" = "Fichiers";
"Files [LONG]" = "Ouverture et fermeture";

"General [SHORT]" = "Général";
"General [LONG]" = "Comportement général de l'application";

"Completion [SHORT]" = "Remplissage";
"Completion [LONG]" = "Module d'auto-complétion";

"Script Hooks [SHORT]" = "Sous-routines";
"Script Hooks [LONG]" = "Sous-routines";

"Sharing [SHORT]" = "Partage";
"Sharing [LONG]" = "Fichiers de partage";

"Preview [SHORT]" = "Aperçus TeX";
"Preview [LONG]" = "TeX - aperçu du composeur";

// Search terms

"Script hook" = "Sous-routine";
"AppleScript" = "AppleScript";

"TeX" = "TeX";
"Path" = "Chemin";
"BibTeX" = "BibTeX";
"PDFLaTeX" = "PDFLaTeX";
"Style" = "Style";
"Template" = "Modèle";
"Encoding" = "Codage";
"Preview" = "Aperçus";

"Papers folder" = "Dossier des articles";
"Format" = "Format";
"Files" = "Fichiers";
"PDF" = "PDF";
"Documents" = "Documents";

"Drag and drop" = "Glisser-déposer";
"Copy and paste" = "Copier et coller";
"Cite command" = "Commande Cite";
"Text formats" = "Formats de texte";
"Cite key" = "Clé Cite";
"Brackets" = "Parenthèses";
"Tilde" = "Tilde";
"Custom citations" = "Citations personnalisées";

"Auto generate" = "Générer automatiquement";
"Format" = "Format";

"Booktitle and title" = "Titre de livre et titre";
"Crossref" = "Crossref";
"Sorting" = "Tri";
"Inherit" = "Hériter";
"Duplicate" = "Dupliquer";
"Types" = "Types";
"Saving" = "Enregistrement";
"Ordering" = "Commandes";

"Custom fields" = "Champs personnalisés";
"Global macros" = "Macros globales";
"BibTeX" = "BibTeX";
"Types" = "Types";
"Local, file, URL, boolean, person" = "Local, fichier, URL, booléen, personne";
"Local PDF file viewer" = "Lecteur de PDF local";

"Sorting stop words" = "Tri des mots d’arrêt";
"Fonts" = "Polices";
"Author and editor name display" = "Affichage des noms d’auteurs et éditeurs";
"Preview" = "Aperçus";
"Template, files, TeX" = "Modèle, fichiers TeX";

"Save files" = "Enregistrer les fichiers";
"Encoding (Unicode)" = "Encodage (Unicode)";
"TeX accented characters" = "Caractères accentués TeX";
"Custom conversions" = "Conversion personnelle";
"Normalized author" = "Auteur normalisé";
"Annote, abstract, RSS" = "Annotation, résumé, RSS";
"Backup file time" = "Heure de sauvegarde de fichier";
"Warnings and errors" = "Avertissements et erreurs";

"Application launch" = "Lancement de l’application";
"Check for updates" = "Rechercher des mises à jour";
"Save session" = "Enregistrer la session";
"Open file by default" = "Ouvrir le fichier par défaut";
"Edit, paste, drag and drop" = "Éditer, coller, glisser-déposer";
"Warnings" = "Avertissements";
"Groups" = "Groupes";
"Mail, E-mail, Email, Template" = "Modèle Mail, E-mail, Email";

"File sharing" = "Partage de fichier";
"File browsing" = "Navigation de fichiers";
"Connect to server" = "Se connecter au serveur";
"Bonjour (Rendezvous)" = "Bonjour (Rendezvous)";
"Password" = "Mot de passe ";

"HTML files" = "Fichiers HTML";
"Templates" = "Modèles";
"Text files" = "Fichiers textes";
"Export" = "Exporter";
"Service" = "Service";
"RTF files" = "Fichiers RTF";
"RTFD files" = "Fichiers RTFD";
"Microsoft Word files" = "Fichier Microsoft Word";
"RSS files" = "Fichiers RSS";
"Web pages" = "Pages Web";
"File formats" = "Formats de fichiers";
